div#header .headersuche {
 height: 28px;
    left: 0px;
    position: relative;
    top: 33px;
    width: 400px;
    display: none;
}

div#header .headersuche label {
display: none;
}
div#header .headersuche input {
border: 0px;

font-size: 11px;
color: #929292;
line-height: 20px;
height: 20px;
width: 30%;
display: block;
float: left;
overflow: hidden;
}